/* Basic elements */

html { margin: 0; padding: 0; }

body {
  margin: 1em auto;
  /* font size 76% = 12px (100% with medium text = 16px@96ppi) */
  font: normal 80%/1.6 Verdana, Arial, Helvetica, sans-serif;
  color: #333; background: #ceb89b url(../images/bg-spiaggia.jpg) left top repeat-x;
  text-align: left;
}

input, select, option { line-height: 1.0; }

textarea, input { font-size: 1em; font-family: Verdana, sans-serif; }

div, table, tbody, tr, td, ul, textarea, legend { line-height: 1.4; }
div, table, tbody, tr, td { font-size: 1em; }
li { margin-bottom: 1em; }

form { margin: 4px 0; }

h1 { color: #600; text-align: center; font-size: 1.4em; font-weight: 700; line-height: 1.5; }
h3 { text-align: left; font: bold 1.3em Georgia Times, "Times New Roman", serif; }

p { margin: 0 0 1em; line-height: 1.6; }

dl { margin: 1.6em 1em 0; }

dt { font-size: 1.1em; font-weight: 700; color: #494949; }

dd { margin: .25em 0 1.6em 1.5em; }


.center { text-align: center; }
.story_by { font-size: .8em; }

a { color: #039; text-decoration: none }
a.und { text-decoration: underline}
a:hover, a:focus { color: #f90; text-decoration: underline }
a:active { color: #f00; text-decoration: none }

/* Generic classes */
.normal 	{ text-align: left; }
.title-home	{ color: #a00; text-align: center; font-weight: 700; line-height: 1.4; margin-bottom: 5px; }
.subt-home	{ color: #554; text-align: center; font-weight: 400; }
.author		{ color: #333; text-align: center; font-size: .8em }
.didas_n	{ color: #a00; text-align: center; font-family: "Times New Roman", Times, serif; font-size: 1.4em; font-weight: 400; line-height: 1.4; }
.didasc		{ color: #a00; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; line-height: 1.5; }
.didasc img { margin-bottom: 7px; }
.didas_g	{ color: #a00; font-size: .9em; font-family: verdana, arial, sans-serif; }
.nav_g		{ color: #ffffff; font-size: 1.2em; font-weight: 700; }
.medium		{ font-family: "Times New Roman", Times, serif; font-size: 1.4em; }
.quote		{ color: #333; font-family: "Times New Roman", Times, serif; font-size: 1.4em; line-height: 1.4; }
.quote_m	{ color: #600; font-family: "Times New Roman", Times, serif; font-size: 1.5em; line-height: 1.2; }
.quote_g	{ color: #090; font-family: "Times New Roman", Times, serif; font-size: 1.4em; line-height: 1.4; }
.build		{ color: #941C31; font-family: "Times New Roman", Times, serif; font-size: 1.4em; font-variant: small-caps; margin-bottom: 5px; margin-top: 0px; text-align: center; }
.maroon		{ color: #930 }
.green		{ color: #060 }
.red		{ color: #f00 }
.natale_t	{ color: #fff8e8; font-size: 18px }
.natale		{ background: #fff8e8; padding: 12px; }

.natale p.center { text-align: center; }
.natale_foto { float: left; margin-right: 10px; margin-bottom: 0;	margin-top: 0; }

.foto_right { float: right; margin: 3px 0 1px 12px; }
.foto_left{ float: left; margin: 3px 12px 1px 0; }

.clear_l { clear: left }
.clear_r { clear: right }
.clear { clear: both }

.title_block { color: #fff; font-size: 12px !important; line-height: 1; font-weight: bold; }
.testo_box { line-height: 1.2; font-size: 12px !important; font-weight: 400; }
.list_box { margin: 10px 0 10px 21px; padding: 0; list-style-image: none; }
.read_box {	font-size: 12px !important;	font-weight: 400; text-align: left; }


.cella_titolo{ background-color: #ccc; }
.title 		{ color: #a00; font-size: 1.2em; font-weight: 700; }
div.content 	{ font-size: 1em; }
font.content 	{ font-size: .8em; }
.storycat	{ color: #000; font-size: 13px; font-weight: 700; text-decoration: underline}
.boxtitle 	{ color: #333; font-size: 11px; font-weight: 700; }
.boxcontent { color: #000; font-size: 12px; }
.option { color: #333; font-size: 11pt; font-weight: 700; }
.tiny { color: #000; font-size: 10px !important; }
.footmsg    { COLOR: #000; FONT-SIZE: 9px; text-decoration: none }

.box { font-size: .8em;	}
.news-box { background-color: #f00; color: #fff; width: 70%; padding: 10px; }
.poster {	font-size: .8em; color: black; }

DIV.top-nav { margin: 0; padding: .3em 0 .5em; border-bottom: 2px solid #1a180f; }
.top-nav .voce a { color: #FFF4E0; }
.voce { 	padding: 3px 10px 5px; font-size: 12px !important; font-weight: 700; text-align: center; }
.top-nav .voce-indirizzi a { color: #fff; }

.campo{	border: 1 solid Gray }
.bottone {	border: 1 solid gray;	background-color: orange;	font-size : 7pt; }

.titolo_home { color: #a00; padding-bottom: 10px; font-weight: normal; font-size: 1.2em; }
.testo_home { font-size: 9px }

.sticky { border: 1px solid #4792C6; margin-bottom: 7px; background: #f8fafd; padding: 0 1em; }
.sticky h1 { color: #a00; font-size: 1.1em; margin: 5px auto 0; }
.sticky h2 { font-weight: normal; font-size: 1em; color: #333; text-align: center; margin: 5px auto 0; }
.sticky p.em { font-weight: bold; text-align: center; margin-bottom: 5px; }
p.cf { font: bold 18px Verdana, Helvetica, Arial, sans-serif; color: #333; text-align: center; }

DIV.eventi	{ text-align:left; padding-left: .1em; padding-top: 1em; padding-bottom: 1em; background-color: #fff4dd; }
DIV.eventi li { margin-bottom: 2em; }
DIV.content	{ color: #333; text-align:left; padding: .5em; }
DIV.more	{ color: black; text-align:center; font-size: .8em; }
